### Method

# WebKit2 ScriptMessageReply return_value

since: 2.40

#### Declaration [src]

    void
    webkit_script_message_reply_return_value (
      WebKitScriptMessageReply* script_message_reply,
      JSCValue* reply_value
    )

#### Description [src]

Reply to a script message with a value.

This function can be called twice for passing the reply value in.

Available since: 2.40

#### Parameters

`reply_value`

  Type: `JSCValue`

  Reply value of the provided script message.

  The data is owned by the caller of the method.